%
%
% OKECA_TOOLBOX
%
%   DemoOKECA             - Demo that compares the estimation of PDF and the classification using KECA and OKECA methods
%   estimateSigma4        - Estimates sigma parameters (RBF kernel lengthscale) from available data
%   figures               - Plot the PDF estimates and the Overall Accuracy in classification
%   keca                  - Compute the principal components of KECA method
%   KECAclass             - Generates kernels test and computes the eigendecomposition of KECA and OKECA per class
%   loadData              - Generates original synthetic data
%   PDFestimation         - Estimates PDF in the original domain, and the PDF estimation using KECA and OKECA methods
%   plotBarStackGroups    - Plot a set of stacked bars, but group them according to labels provided. [Evan Bollig, 2011]
%   ProbabilityPredict    - Predicts the label arrays using KECA and OKECA methods in function of the probability per class
%   okeca                 - Sort the principal components of OKECA method
%   OKECA                 - Compute the principal components of OKECA method
%
%   @kde
%                         - We include here the Kernel Density Estimation Toolbox for MATLAB (R13) for convenience.
%                           The toolbox is available at http://www.ics.uci.edu/~ihler/code/kde.html
%                           Please cite the original implementation when appropriate.
%
% Copyright (c) 2013  Emma Izquierdo-Verdiguier, Valero Laparra, 
%                     Robert Jenssen, Luis Gómez-Chova, and Gustavo Camps-Valls
%
%                     emma.izquierdo@uv.es, http://isp.uv.es
%

